body {
	background-color: var(--bs-body-bg);
}

#auth {
	height: 100vh;
	overflow-x: hidden;
}

#auth #auth-right {
	height: 100%;
	background: url(./png/4853433.png),linear-gradient(90deg,#247dd9,#3f5491);
}

#auth #auth-left {
	padding: 5rem;
}

#auth #auth-left .auth-title {
	font-size: 4rem;
	margin-bottom: 1rem;
}

#auth #auth-left .auth-subtitle {
	font-size: 1.7rem;
	line-height: 2.5rem;
	color: #a8aebb;
}

#auth #auth-left .auth-logo {
	margin-bottom: 7rem;
}

#auth #auth-left .auth-logo img {
	height: 3rem;
}

@media screen and (max-width: 1399.9px) {
	#auth #auth-left {
		padding: 3rem;
	}
}

@media screen and (max-width: 767px) {
	#auth #auth-left {
		padding: 5rem;
	}
}

@media screen and (max-width: 576px) {
	#auth #auth-left {
		padding: 5rem 3rem;
	}
}

html[data-bs-theme=dark] #auth-right {
	background: url(./png/4853433.png),linear-gradient(90deg,#247dd9,#3f5491);
}